<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Подобряване на самооценката" source-language="bg">
  <item>
    <word>Самооценка</word>
    <clue>Яснота за стойността на собствената личност</clue>
    <rationale>По-добрата самооценка води до повече уважение от страна на другите към Вас</rationale>
  </item>
  <item>
    <word>Неувереност</word>
    <clue>Липса на увереност</clue>
    <rationale>Това, че сте неуверен може да се дължи на липса на яснота за силните страни на собствената Ви личност</rationale>
  </item>
  <item>
    <word>Самопознание</word>
    <clue>Познание за себе си</clue>
    <rationale>Постарайте се да да се самонаблюдавате и да изучите себе си по-добре. Това е важна стъпка към подобряване на самооценката</rationale>
  </item>
  <item>
    <word>Неповторимост</word>
    <clue>Уникален, няма друг такъв</clue>
    <rationale>Всеки човек има много качества и способности, които го правят единствен и в този смисъл неповторим.</rationale>
  </item>
  <item>
    <word>Самоуважение</word>
    <clue>Да уважавам сам себе си</clue>
    <rationale>Самоуважението е условие да бъдем уважавани от другите</rationale>
  </item>
  <item>
    <word>Критика</word>
    <clue>Изказано негатовно мнение</clue>
    <rationale>Старайте се да изслушвате критиката открито, да извличате от нея полезното, но решавайте винаги спокойно и обмислено дали искате да следвате това мнение или не</rationale>
  </item>
  <item>
    <word>Отговорност</word>
    <clue>-</clue>
    <rationale>ко намерим в себе си мъжество да носим отговорността да себе си, за своите постъпки и за своя живот, точно това ще ни даде дълбоко чувство за самосъзнание и самоудовлетворение</rationale>
  </item>
</learningObject>
